IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'XMLAKTARIMTURNO' AND SYSOBJECTS.name = 'STOKGRUP')
ALTER TABLE STOKGRUP ADD XMLAKTARIMTURNO nvarchar(10) NULL  


